<script>
Vue.component('campaigntable', {
		data: function () {
			return {

			}
		},
		methods: {
			translate(texto){
				if(i18n) return i18n.gettext(texto)
            },
            modalCRM: function(){
                console.log("CRM")
            }
		},
		props: ['d', 'swipeComponent', 'activaCampana', 'deleteCampana', 'abreModal2', 'duplicarCampana', 'abreModal3','abreModal4',
			'abreModalPausa','translate','modalMensajes','abrirModalFrames'
		],
		template: `<?php include "table.component.php";?>`
	});
</script>